Subject: Calculation of Electron affinity

From: Daniel Mok <[email-masked]>
Date: Thu, 29 Feb 1996 11:05:19 +0000 (GMT)

Dear all,

I'm going to calculate the electron affinity of Si2. I've done some 
calculation with diffuse basis to give more balanced description on Si2 and
Si2-. However, the electron affinity is still far from experimental value.
I would guess the problem due to the extra electron which make the the basis
set baised to Si2 and thus underestimates the E.A. It seems that if I 
used a lot of diffuse functions, the basis set become linearly dependent 
and may give odd results. Any suggestion on how should I do the calculation?

Thanks

Daniel

********************************************************************************
* Daniel K.W. Mok                                                              *
* E-Mail: [email-masked]                                Phone: 01223-336423   *
* Office: Dept. of Chemistry, University of Cambridge                          *
*         Lensfield Rd., Cambridge CB2 1EW, UK.                                *
********************************************************************************